
html { -ms-touch-action: none; touch-action: none; }
#ada_cursor { position:absolute; width: 200px; z-index: 5003; display:none; pointer-events: none; }
#ada_cursor img { position: relative; left:-38px; top: -18px; width:100px; display:none; }

#ada_pad_main { position:absolute; left:140px; right: 140px; bottom: 10px; height: 277px; z-index: 5002; background: white; display: none; border: .3em solid #085aa4; border-radius: .6em; opacity: .9; }
#ada_pad_main img { padding: 40px 60px 0px 20px; user-drag: none; -moz-user-select: none; -webkit-user-drag: none; float: left; }
#ada_pad_main div {font-size:1.75em; text-align:center; font-weight: bold; position:relative; top:3em; right: .8em;}
#ada_pad_mini_1, #ada_pad_mini_2 { position: absolute; bottom: 182px; z-index:5001; background: white; border-radius: .6em; opacity: .9; display: none;  }
#ada_pad_mini_1 { left: 10px; }
#ada_pad_mini_2 { right: 10px; }

#ada_pad_mini_1 img, #ada_pad_mini_2 img { width: 80px; height:80px; padding: 10px; border: .3em solid #085aa4; border-radius: .6em; z-index:5000; user-drag: none; -moz-user-select: none; -webkit-user-drag: none; }
